<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://getbootstrap.com/docs/5.2/assets/css/docs.css" rel="stylesheet">
    <title>Bootstrap Example</title>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <style>
      
  #css{
    display: inline-block;
    font-weight: 400;
    color: whites;
    text-align:center;
    vertical-align:middle;
    background-color:transparent;
    border:1px solid transparent;
    padding: 0.375rem .75rem;
    font-size:1rem;
    line-height:1.5;
    border-radius:.25rem;
    background-color: #198754;
  }
    
    </style>
   
    
  </head>
  <body>

    <button id="css" type="submit">Submit</button>
    
    <br>
    <br>
    
    <button type="submit" class="btn btn-success">Submit</button>
 
  </body>
</html>